name: 'Theme test with invalid theme engine'
type: theme
description: 'Test theme which has a non-existent theme engine.'
# version: VERSION
core: 8.x
engine: not_real_engine
base theme: false

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
